# Notes Object

> Source: https://truto.one/docs/api-reference/unified-crm-api/notes/

Schema for the `Notes` resource in **Unified CRM API**.

## Properties

- **`id`** _(string, required)_
  The note's unique identifier
- **`title`** _(string)_
  The note's title
- **`owner`** _(object)_
  The note's owner
  - **`id`** _(string)_
    The note's owner's unique identifier
- **`content`** _(string)_
  The note's content
- **`contact`** _(array<object>)_
  The note's contact
  - **`id`** _(string)_
    The contact's unique identifier
- **`account`** _(object)_
  The note's account
  - **`id`** _(string)_
    The account's unique identifier
- **`opportunity`** _(array<object>)_
  The note's opportunities
  - **`id`** _(string)_
    The opportunity's unique identifier
- **`lead`** _(array<object>)_
  The note's leads
  - **`id`** _(string)_
    The lead's unique identifier
- **`visibility`** _(string)_
  The note's visibility
  Allowed: `public`, `private`
- **`created_at`** _(string)_
  The date and time of the note's creation
- **`updated_at`** _(string)_
  The date and time of the note's last update
- **`urls`** _(array<object>)_
  The note's urls
  - **`url`** _(string)_
    The note's URL
  - **`type`** _(string)_
    The note's URL type
- **`remote_data`** _(object)_
  Raw data returned from the remote API call.

## Methods

- [GET /unified/crm/notes](/docs/api-reference/unified-crm-api/notes/list) — List Notes
- [POST /unified/crm/notes](/docs/api-reference/unified-crm-api/notes/create) — Create Notes
- [GET /unified/crm/notes/{id}](/docs/api-reference/unified-crm-api/notes/get) — Get Notes
- [PATCH /unified/crm/notes/{id}](/docs/api-reference/unified-crm-api/notes/update) — Update Notes
- [DELETE /unified/crm/notes/{id}](/docs/api-reference/unified-crm-api/notes/delete) — Delete Notes
